.valign-important table, td {
    vertical-align: middle !important;
}

.hideGridColumn {
    display: none;
}

.noWrapLink {
    white-space: nowrap;
}

.rightAlignHeaderText th {
    text-align: right;
}

.padding-0 {
    padding-left: 0px;
    padding-right: 0px;
}

/*
     FILE ARCHIVED ON 15:33:43 Aug 21, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:59:29 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.877
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.048
  esindex: 0.015
  cdx.remote: 12.634
  LoadShardBlock: 107.67 (3)
  PetaboxLoader3.datanode: 388.584 (4)
  PetaboxLoader3.resolve: 98.088 (2)
  load_resource: 482.64
*/